/*
 Theme Name:   Zeald Website Theme
 Description:  Child Theme
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked + label i:before {
	color: #ffffff !important;
}

.et-search-form input { width: 65%; }

#top-header .container { padding-top: 0; }
#top-header .top-socials { display: inline-block; margin-right: 20px; padding-top: 8px; }
#top-header .top-socials .top-mail { position: relative; bottom: 8px; margin-right: 40px; font-size: 14px; }
#top-header .top-socials .social-fb { margin-right: 3px; }
#top-header #et-secondary-nav, #top-header #et-secondary-nav li { vertical-align: top; }
#top-header #et-secondary-nav li a {
	font-size: 14px;
    font-weight: 500;
    color: #fff;
	padding: 15px 20px 20px 30px;
    background: #7db2ce url('./assets/images/icon-account.png') no-repeat left 13px top 15px;
    border-radius: 0 0 10px 10px;
}
#top-header a.et-cart-info { 
	vertical-align: top;
	display: inline-block;
	padding: 15px 20px 20px 20px;
	font-size: 14px;
	font-weight: 500;
    background: #7db2ce;
    color: #fff;
    border-radius: 0 0 10px 10px;
}
.et_header_style_centered #main-header .container {
    width: 100%;
    max-width: 100%;
}
.et_header_style_centered #main-header .header-override-container .logo_container {
    height: 130px;
    text-align: left;
}
.et_header_style_centered .header-override-container #logo {
    max-height: 100%;
}
#main-header .header-override-container {
    max-width: 1280px;
    width: 80%;
    margin: 0 auto 20px;
    position: relative;
}
#main-header .header-right-side {
    position: absolute;
    top: 40px;
    right: 0;
    width: 60%;
    text-align: right;
}
#main-header .header-right-side .widget_text {
    display: inline-block;
    vertical-align: top;
}
#main-header .header-right-side .widget_text:first-child {
    padding-right: 50px;
}
#main-header .header-right-side .widget_text:first-child img,
#main-header .header-right-side .widget_text:first-child p {
    display: inline-block;
}
#main-header .header-right-side .widget_text:first-child img {
    padding: 15px 20px 15px 0;
    border-right: 1px solid #e1e1e1;
}
#main-header .header-right-side .widget_text:first-child p {
    color: #8baea2;
    padding-left: 20px;
    padding-top: 5px;
    vertical-align: top;
}
#main-header .header-right-side .widget_text:first-child p strong {
    font-family: 'Roboto';
    display: block;
    text-align: left;
}
.header-right-side .widget_text .searchform {
    padding-top: 5px;
}
.header-right-side .widget_text .searchform #s {
    background: url('./assets/images/icon-search.png') no-repeat center left 15px;
    padding: 15px 25px 15px 40px;
    border-radius: 12px;
    border: 1px solid #e1e1e1;
    width: 280px;
    font-size: 15px;
    color: #999999;
    margin-right: 10px;
}
.header-right-side .widget_text .searchform #searchsubmit {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    background: #f15e7b;
    border-radius: 12px;
    padding: 15px 20px;
    border: none;
}
.et_header_style_centered #main-header div#et-top-navigation {
    background: #f4f4f4;
    padding-top: 15px;
}
.et_header_style_centered #top-menu li a {
    padding-bottom: 20px !important;
}
#main-header #top-menu li.menu-item-has-children a {
    padding-right: 0;
}
#main-header #top-menu li.menu-item-has-children a:after {
    display: none;
}
#main-header #top-menu li li a:hover {
    color: #f15f7c;
}

.hp-blurbs .et_pb_column {
    position: relative;
}
.hp-blurbs .et_pb_blurb {
    padding: 25% 10px 35%;
    background: rgba(125, 178, 206, 0.25);
}
.hp-blurbs .et_pb_column:hover .et_pb_blurb {
    background: rgba(125, 178, 206, 0.85);
}
.hp-blurbs .et_pb_button_module_wrapper {
    position: absolute;
    bottom: 37%;
    right: 0;
    left: 0;
    display: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.hp-blurbs .et_pb_column:hover .et_pb_button_module_wrapper {
    display: block;
}

.hp-signup .et_pb_contact_form {
    margin-left: 0;
    margin-top: 10px;
}
.hp-signup .et_pb_contact_form .et_pb_contact_field_half {
    width: 80%;
}
.hp-signup .et_pb_contact_form .et_pb_contact_field_half input {
    padding: 14px 20px 14px 20px;
    border-radius: 12px;
    border: 1px solid #e1e1e1;
    font-size: 15px;
    color: #999999;
}
.hp-signup .et_pb_contact_form .et_contact_bottom_container {
    margin-top: 0;
}
/* .hp-signup .et_pb_contact_form_container .et-pb-contact-message {
    position: absolute;
    bottom: -35px;
    left: 20px;
    color: #fff;
}
.hp-signup .et_pb_contact_form_container .et-pb-contact-message p + ul { display: none; }  */
.hp-signup .et_pb_contact_form_container .et-pb-contact-message { color: #fff; padding-left: 20px }
.hp-signup .et_pb_contact_form_container .et-pb-contact-message ul { padding: 0 0 0 15px; }

#footer-widgets .footer-widget .menu-products-container ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

#footer-widgets .footer-widget .operations {
    text-align: center;
}
#footer-widgets .footer-widget .operations p {
    font-size: 14px;
}
#footer-widgets .footer-widget .operations strong {
    display: block;
}

.category article img, .search-results article img, article img { max-width: 400px }

.woocommerce #main-content .container {
    padding-top: 30px;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    min-height: 50px;
}
.woocommerce .woocommerce-breadcrumb a { color: #f15f7c; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    color: #f15f7c !important;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
   text-transform: uppercase;
}
.woocommerce div.product div.images { float: left; margin-bottom: 30px !important; margin-right: 4%; width: 30%; }
.woocommerce div.product div.summary { float: left; width: 66%; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	color: #fff !important;
}

/* Custom Product Filter  */
.woocommerce.archive #left-area .prdctfltr_wc { display: none; }
.woocommerce.archive #sidebar .et_pb_widget:not(.prdctfltr-widget) { display: none; }
.woocommerce.single-product .et_pb_widget.prdctfltr-widget .prdctfltr_orderby, .woocommerce.single-product .et_pb_widget.prdctfltr-widget .prdctfltr_byprice { display: none !important; }
.woocommerce.archive .et_pb_widget.prdctfltr-widget { margin-top: 85px; }

.prdctfltr-widget .prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter { margin-bottom: 8px !important; }
.prdctfltr-widget .widgettitle { font-family: 'Open Sans'; font-weight: 600; font-size: 14px; text-transform: none; color: #777777; padding: 12px; border: 1px solid #ddd; }
.prdctfltr-widget .prdctfltr_wc .prdctfltr_filter_wrapper+.prdctfltr_buttons { margin-top: 10px !important; }
.prdctfltr-widget .prdctfltr_scroll_active .prdctfltr_terms_customized_select .prdctfltr_add_scroll .prdctfltr_checkboxes,
.prdctfltr-widget .prdctfltr_scroll_active.pf_default_select .prdctfltr_add_scroll .prdctfltr_checkboxes { padding: 10px; border: 1px solid #ccc; border-top: none; }
.prdctfltr-widget .mCSB_inside>.mCSB_container { margin-right: 0 !important; }

/*.woocommerce.archive ul.products li.product,
.woocommerce-page.archive ul.products li.product,
.woocommerce.archive ul.products li.product:nth-child(3n) {
    margin: 0 3.8% 2.992em 0 !important;
    clear: none !important;
}
.woocommerce.archive ul.products li.product:nth-child(4n) {
    margin-right: 0 !important;
    clear: none;
}*/
.woocommerce.archive ul.products li.product a img {
    min-height: 207px;
    max-height: none !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .et_pb_gutters2.et_right_sidebar.woocommerce-page ul.products li.product {
	float: none;
	width: 21.85%;
	display: inline-block;
	vertical-align: top;
}


@media screen and (max-width: 540px) {
	
	.woocommerce.archive ul.products li.product .woocommerce-loop-product__title {
    		min-height: 45px;
	}
}
/* End Custom Product Filter */

/* Woo Ajax Search Summary Box */
.guaven_woos_suggestion {
	z-index: 99999 !important;
	margin-top: 109px;
}
#main-header {
    z-index: 89999 !important;
}

/* Forms Styles */
.gform_wrapper .gform_footer input[type="submit"].gform_button.button {
	font-size: 15px;
	background: #f15f7c;
	border-width: 7px !important;
    	border-color: #f15f7c;
    	border-radius: 14px;
    	font-weight: bold;
    	font-style: normal;
    	text-transform: uppercase;
    	text-decoration: none;
}
.gform_wrapper .gform_footer input[type="submit"].gform_button.button:hover,
.gform_wrapper .gform_footer input[type="submit"].gform_button.button:active,
.gform_wrapper .gform_footer input[type="submit"].gform_button.button:focus {
	background: #e25f79 !important;
	border-color: #e25f79 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 14px 20px 14px 20px;
	border-radius: 12px;
	border: 1px solid #e1e1e1;
	font-size: 15px;
	color: #999999;
}

.wa_wps_image_carousel li.wa_wps_foo_content .wa_featured_img {
    max-height: 165px;
    overflow: hidden;
    margin-bottom: 10px;
}

.prdctfltr-widget .pf_default_select .prdctfltr_add_scroll, .prdctfltr-widget .prdctfltr_terms_customized_select .prdctfltr_add_scroll {
	width: 100%;
}
@media (min-width: 981px) {
	.et_pb_gutters2.et_left_sidebar.woocommerce-page #main-content ul.products li.product, .et_pb_gutters2.et_right_sidebar.woocommerce-page #main-content ul.products li.product {
		width: 30.43%;
		margin-right: 4.04%;
	}
}
@media (max-width: 1500px) {
    .hp-signup .et_pb_contact_form .et_pb_contact_field_half {
        width: 77%;
    }
    .woocommerce.archive ul.products li.product .woocommerce-loop-product__title {
        min-height: 90px;
    }
}
@media (max-width: 1350px) {
    #main-header .header-right-side { width: 70%; }
    .hp-signup .et_pb_column  {
        width: 100%;
    }
    .hp-signup .et_pb_column .et_pb_module {
        text-align: center;
    }
    .hp-signup .et_pb_contact_form .et_pb_contact_field_half {
        width: 100%;
        margin-bottom: 10px;
    }
    .hp-signup .et_pb_contact_form .et_contact_bottom_container {
        margin-top: 0;
        float: none;
        overflow: visible;
        text-align: center;
    }
}
@media (max-width: 1200px) {
    #top-header #et-secondary-menu {
        float: none;
        text-align: center;
    }
    .et_header_style_centered #main-header .header-override-container .logo_container {
        height: 135px;
        max-height: 155px;
        text-align: center;
    }
    #main-header .header-right-side {
        position: relative;
        text-align: center;
        width: 100%;
        padding-bottom: 30px;
    }
    .hp-blurbs .et_pb_button_module_wrapper {
        bottom: 30%;
    }
    .hp-cta .et_pb_column { width: 100%; }
    .hp-cta .et_pb_column .et_pb_text,
    .hp-cta .et_pb_column .et_pb_button_module_wrapper {
        text-align: center;
        padding-bottom: 10px !important;
    }
    #footer-widgets .footer-widget {
        width: 46% !important;
 	margin-right: 3% !important;
    	min-height: 200px;
    }
    #footer-widgets .footer-widget .operations {
        text-align: left;
    }
    .woocommerce.archive #left-area,
    .woocommerce.archive #sidebar {
        width: 100%;
        margin-right: 0;
    }
}

@media (max-width: 980px) {
    .et_secondary_nav_only_menu #top-header,
    #top-header #et-secondary-menu {
        display: block !important;
    }
    
    #top-header #et-secondary-nav {
        display: inline-block !important;
    }
    .et_header_style_centered #main-header {
        padding: 0;
    }
    .et_pb_fullwidth_slider_0 .et_pb_slide_description {
        padding: 20px 0 !important;
    }
    .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 30px !important;
    }
    .hp-blurbs .et_pb_button_module_wrapper {
        bottom: 40%;
    }
    #footer-widgets .footer-widget {
    	min-height: 210px;
    }

}
@media (max-width: 768px) {
    .et_secondary_nav_only_menu #top-header {
        padding-bottom: 10px;
    }
    #top-header .top-socials {
        display: block;
        margin-bottom: 10px;
    }
    #top-header .et-cart-info {
        margin-left: 10px;
    }
    .woocommerce div.product div.images, .woocommerce div.product div.summary {
    	width: 100%;
    }

}
@media (max-width: 800px) and (min-width: 600px) {
    .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { min-height: 65px; }
    .et_pb_shop .woocommerce ul.products li.product .price { min-height: 55px; }
    .right-view-more { position: absolute; }
    .right-view-more .et_pb_text_align_right { text-align: right; }
    .et-pb-controllers {bottom: 1% !important }
}
@media (max-width: 700px) {
	#top-header .top-socials {
		display: none;
	}
}

@media (max-width: 767px){
.et-pb-controllers {bottom: 1% !important; }
}

@media (max-width: 500px) {
    
    .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { min-height: 65px; }
    .et_header_style_centered #main-header .header-override-container .logo_container {
        max-height: 80px;
    }
.et_header_style_centered #main-header div#et-top-navigation {
	padding-top: 0;
}
 .et-pb-controllers { padding-top: 5px;}
#main-header .header-right-side {
	top: 20px;
	padding-bottom: 5px;
}
/* remove shipping on mobile */
#main-header #text-7 {	
	display: none;
}
    #main-header .header-right-side .widget_text:first-child {
        padding-right: 0;
    }
    .header-right-side .widget_text .searchform #s {
        width: 68%;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .hp-blurbs .et_pb_button_module_wrapper {
        bottom: 30%;
    }
    .hp-cta p { line-height: 35px; }
    #footer-widgets .footer-widget {
    	width: 100% !important;
    	margin-right: 0 !important;
    }
    .woocommerce-page table.cart td.actions .coupon .input-text+.button { width: auto; }
}

@media (max-width: 410px) {
	.header-right-side .widget_text .searchform #s {
		width: 57%;
	}
}

